There is support for FF 4.0 in version 3.0 of this extension Noté 4 sur 5 étoiles

You can get it at http://kde-look.org/content/show.php?content=117962

Cette critique est pour une version précédente du module (1.15).